package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

import com.rjconsultores.ventaboletos.vo.corrida.CorridaVO;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarTramo {
	
	private List<CorridaVO> listCorridas;

	public List<CorridaVO> getListCorridas() {
		return listCorridas;
	}

	public void setListCorridas(List<CorridaVO> listCorridas) {
		this.listCorridas = listCorridas;
	}

}
